incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject [Bug 121284] New: Version Python 2.3.5 is an regression under MacOsX
Date Sat, 27 Oct 2012 14:54:25 GMT

          Priority: P3
            Bug ID: 121284
           Summary: Version Python 2.3.5 is an regression under MacOsX
          Severity: normal
        Issue Type: DEFECT
    Classification: Application
                OS: Mac OSX, 10.8
          Hardware: Mac
            Status: UNCONFIRMED
           Version: AOO 3.4.1
         Component: configuration
           Product: word processor

under Microsoft Windows Vista or Win7, AOO 3.4.1 version 2.6.1. final.0 
as indicates the linguist extension 1.5.1 > Command : List all the words 

Under MacOsX, 10.8.2, AOO 3.4.1 use the language Python version 2.3.5 
it's a regression(dating 2005) .

Result: an extension as Grammalecte 2.3 does not install on MACOsX because
written with a more recent version ( 2.6.1 ) even if this version is already

Why not to put same version of the language Python on quite version AOO,
Windows or Mac?!)

No problem with LibO 357 (Windows or MacOsX) use Language Python 2.6.1 

To install linguist 1.5.1 :

To try to install Grammalecte 2.3 :


You are receiving this mail because:
You are the assignee for the bug.
View raw message